QGIS Application - Feature request #9960
Add or document SCR input type for scripts
2014-03-31 06:51 AM - Michael Douchin

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/Core

Pull Request or Patch supplied: Resolution: fixed/implemented
Easy fix?: No Copied to github as #: 18458
Description

In the documentation (1), there is not input for scripts corresponding to Spatial Coordinate System (SCR). i tried to use this syntax but with
No success :
##my_scr=scr EPSG:3857

(1) https://www.qgis.org/en/docs/user_manual/processing/console.html#creating-scripts-and-running-them-from-the-toolbox

History

#1 - 2014-10-04 12:24 PM - Giovanni Manghi
- Category deleted (65)
- Project changed from 78 to QGIS Application

#2 - 2014-10-04 12:24 PM - Giovanni Manghi

- Category set to Processing/Core

#3 - 2014-12-17 10:24 PM - Alexander Bruy
- Resolution set to fixed/implemented
- Status changed from Open to Closed

Already available and documented
